* {
    margin: 0;
    padding: 0;
}
.numpad {
    position: relative;
}
#pad, .pad {
    width: 201px;
    position: absolute;
    z-index: 1;
    background: #99b0d5;
    border: 1px solid #99b0d5;
    left: -74px;
}
#keyboard {
    margin: 0;
    padding: 0;
    list-style: none;
}
#keyboard li {
    float: left;
    margin: 0 5px 5px 0;
    width: 60px;
    height: 60px;
    font-size: 24px;
    line-height: 60px;
    text-align: center;
    background: #fff;
    border: 1px solid #f9f9f9;
    border-radius: 5px;
}
.capslock, .tab, .left-shift, .clearl, .switch {
    clear: left;
}
.invisible {
    opacity: 0;
}
#keyboard .tab, #keyboard .delete {
    width: 70px;
}
#keyboard .capslock {
    width: 80px;
}
#keyboard .return {
    width: 90px;
}
#keyboard .left-shift{
    width: 70px;
}

#keyboard .switch {
    width: 90px;
}
#keyboard .rightright-shift {
    width: 109px;
}
.lastitem {
    margin-right: 0;
}
.uppercase {
    text-transform: uppercase;
}
#keyboard .space {
    float: left;
    width: 556px;
}
#keyboard .switch, #keyboard .space, #keyboard .return{
    font-size: 16px;
}
.on {
    display: none;
}
#keyboard li:hover {
    position: relative;
    top: 1px;
    left: 1px;
    border-color: #e5e5e5;
    cursor: pointer;
}